<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de-x-formal">
	<id>https://wiki.cakele.iodatalabs.dev/w/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AInfobox%2Fstyles.css</id>
	<title>Vorlage:Infobox/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.cakele.iodatalabs.dev/w/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AInfobox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.cakele.iodatalabs.dev/w/index.php?title=Vorlage:Infobox/styles.css&amp;action=history"/>
	<updated>2026-09-03T18:54:56Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Infektiopedia</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://wiki.cakele.iodatalabs.dev/w/index.php?title=Vorlage:Infobox/styles.css&amp;diff=4852&amp;oldid=prev</id>
		<title>Maximilian.schons@uk-koeln.de: Die Seite wurde neu angelegt: „#infektiopedia-authorship-box th{ 	padding: 5px; 	vertical-align: top; }  #infektiopedia-authorship-box td{ 	padding: 5px; }“</title>
		<link rel="alternate" type="text/html" href="https://wiki.cakele.iodatalabs.dev/w/index.php?title=Vorlage:Infobox/styles.css&amp;diff=4852&amp;oldid=prev"/>
		<updated>2021-06-10T03:59:46Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „#infektiopedia-authorship-box th{ 	padding: 5px; 	vertical-align: top; }  #infektiopedia-authorship-box td{ 	padding: 5px; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#infektiopedia-authorship-box th{&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infektiopedia-authorship-box td{&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Maximilian.schons@uk-koeln.de</name></author>
	</entry>
</feed>